<header>
<!--    <nav class="navbar navbar-expand-lg navbar-light bg-light">-->
<!--  <a class="navbar-brand" href="#">Navbar</a>-->
<!--  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">-->
<!--    <span class="navbar-toggler-icon"></span>-->
<!--  </button>-->

<!--  <div class="collapse navbar-collapse" id="navbarSupportedContent">-->
<!--    <ul class="navbar-nav mr-auto">-->
<!--      <li class="nav-item active">-->
<!--        <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>-->
<!--      </li>-->
<!--      <li class="nav-item">-->
<!--        <a class="nav-link" href="#">Link</a>-->
<!--      </li>-->
<!--      <li class="nav-item dropdown">-->
<!--        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">-->
<!--          Product-->
<!--        </a>-->
<!--        <div class="dropdown-menu" aria-labelledby="navbarDropdown">-->
<!--          <a class="dropdown-item" href="{%url 'shop:add-product'%}">Add product</a>-->
<!--          <a class="dropdown-item" href="#">Another action</a>-->
<!--          <div class="dropdown-divider"></div>-->
<!--          <a class="dropdown-item" href="#">Something else here</a>-->
<!--        </div>-->
<!--      </li>-->
<!--      <li class="nav-item">-->

<!--      </li>-->
      {% if request.user.is_authenticated %}
            <a class="btn btn-info" href="{%url 'users:profile'%}" style="margin:5px;">
                 Личный кабинет({{request.user}})
            </a>


            <a class="btn btn-info" href="{% url 'users:logout' %}">
              Выйти
            </a>

          {% else %}

          <a class="btn btn-primary" href="{% url 'users:sign_in' %}">
            Авторизация
          </a>
          <a class="btn btn-primary" href="{% url 'users:sign_up' %}">
            Регистрация
          </a>
      {% endif %}
    </ul>

  </div>
</nav>
</header>